body {
    margin: 0px;
    padding: 0px;
    background: #ffffff;
}

body#request {
    background: none !important;
}

body#request .pageWrapper {
    margin-left: 6px;
}

body#request .spaceLeft {
    padding-left: 15px !important;
}

.content-wrapper {
    margin: 0 auto;
    width: 980px;
}

body#overview .content-wrapper {
    margin: -27px auto 0 auto;
    padding: 0 40px;
    width: 1077px;
}

body {
    background: url(/products/webmathematica/images/subpage-body-bg.png) repeat-x 0px 100px;
}

body#overview {
    background-image: url('/products/webmathematica/images/body-bg.png'), url('/products/webmathematica/images/header-bg.png');
    background-position: 0 100px, 0 100px;
    background-repeat: repeat-x, no-repeat;
    background-size: auto 293px;
}

.main {
    margin: 30px auto 70px;
}

.mainbody {
    width: 1000px;
    margin: 30px 0 30px 50px;
}

ul li {
    background: url(/common/images/li-bullet1.gif) no-repeat 0 .18em;
    padding-left: 1.5em;
    margin: .65em 0;
    padding-bottom: 0;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    line-height: 145%;
}

body,
p,
td,
tr,
blockquote,
smaller {
    font: 11px/15px Verdana, Geneva, Arial, sans-serif;
}

a,
a:link,
a:visited {
    color: #bb0000;
    text-decoration: none;
    outline: none;
}

a:active,
a:link:hover,
a:visited:hover {
    text-decoration: none;
    color: #d86c00;
}

div#menuspace {
    margin: 0;
}



ul li {
    background-image: url('/products/webmathematica/images/redbullet.gif');
    background-position: 8px 6px;
}

ul {
    padding: 0px;
    margin: 0px;
}

h4 {
    width: 520px;
    border-bottom: 1px solid #C0C0C0;
    color: #CC0000;
    margin: 20px 0 7px;
    padding: 0;
}

p {
    padding: 0px;
    margin: 10px 0px 10px 0px;
    width: 680px;
}

body#request h2.red {
    padding-bottom: 5px;
}

h2 {
    color: #CC0000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 9px;
}

h2.homepage {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}

h2.formH2 {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0;
}

#request h3.consent {
    color: #333;
    font-size: 12px;
    font-weight: normal;
    display: inline;
}

#request h3.consent a,
#request h3.consent a:link {
    color: #e00400;
    outline: none;
}

#request .errorHighlight h3.consent {
    color: #e00400;
}

#request .errorHighlight h3.consent a,
#request .errorHighlight h3.consent a:link {
    color: #f00;
}

#formtable {
    width: 600px;
}

hr {
    width: 560px;
    text-align: left;
    margin: 0;
    padding: 0;
    height: 1px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #efefef;
}

hr.sidebarhr {
    width: 240px;
    text-align: left;
    margin: 15px 0 0 0;
    padding: 0;
    height: 1px;
}

hr.mainpodhr {
    width: 551px;
    text-align: left;
    margin: 15px 0 0 0;
    padding: 0;
    height: 1px;
}

h1 {
    color: #ffffff;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 40px;
    font-weight: normal;
}

#overview h1{
    padding-top: 80px;
    text-transform: uppercase;
}

#subpageHeader h1 a {
    color: #3d3d3d;
    text-decoration: none;
}

h1 span.red {
    color: #dd1100;
}

h1.no-border {
    border-bottom: none;
    margin-top: 10px;
}

span.tagline {
    color: #a9a9a9;
    display: inline-block;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 32px;
    width: 450px;
}

#request h1 {
    color: #cc0000;
    font-weight: bold;
    font-size: 22px;
}

#request h3 {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 125%;
}

#request .mainbody {
    width: 1000px;
    margin: 30px 0 30px 20px;
}

#request table {
    border-spacing: 10px;
    border-collapse: separate;
}

.mainTitle {
    color: #cc0000;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-right: 35px;
    padding-bottom: 5px;
}

.homepage-top {
    margin: 20px 0;
}

.homepage-top>span {
    color: #e00604;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    width: 300px;
}

.homepage-top>span:last-child {
    color: #cb3d3d;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    margin-left: 20px;
    text-align: center;
    width: 300px;
}

.homepage-top>span:last-child a {
    font-weight: 300;
}

.row img {
    box-shadow: -1px 2px 10px 0px rgba(0, 0, 0, 0.34);
    text-shadow: -1px 2px 10px rgba(0, 0, 0, 0.34);
    display: inline-block;
    vertical-align: top;
}

.row img:hover {
    box-shadow: -1px 2px 10px 0px rgba(0, 0, 0, 0.5);
    text-shadow: -1px 2px 10px rgba(0, 0, 0, 0.5);
    display: inline-block;
}

.row.second img.first {
    margin: -122px 0 0 123px;
}

.row.first img.second {
    margin: 15px;
}

.row.second img.second {
    margin: -100px 0 0 35px;
}

.row.second img.third {
    margin: -135px 0 0 -30px;
}

.column1 {
    width: 665px;
    display: inline-block;
    margin-bottom: 10px;
}

body.zh .column1 {
    margin-bottom: 30px;
}

.homepage-middle {
    background: url('../images/middleBG.gif') repeat-y;
    margin: 0 0 0 10px;
    width: 637px;
    height: 640px;
}

body.es .homepage-middle {
    height: 660px;
}

.homepage-bottom {
    background: url('../images/bottomBorder.gif') no-repeat;
    margin: 0 0 0 10px;
    width: 637px;
    height: 19px;
}

ul.gray li {
    background-image: url('/common/images/li-bullet1.gif');
    background-position: 3px 0px;
}

.mainpod-top {
    background: url('../images/maintop.gif') no-repeat;
    width: 635px;
    margin-top: 0px;
    padding: 20px 20px 0px 20px;
}

.mainpod-middle {
    background: url('../images/mainmiddle.gif') repeat-y;
    width: 600px;
    padding: 20px 0 10px 35px;
}

.mainpod-middle p {
    width: 570px;
}

.mainpod-middle form {
    margin: 0;
}

p.graytext {
    color: #616161;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    width: 570px;
}

h2.tagline {
    margin: 10px 0px 15px 20px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    line-height: 1.25em;
    color: #383838;
    width: 570px;
}

.graytext2 {
    color: #666666;
}

.graytext3 {
    color: #3f3f3f;
    width: 200px;
}

p.graybold {
    font-weight: bold;
    margin: 0 0px 10px 0px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #363636;
}

p.redtitle {
    padding: 10px 0 0 55px;
    background: url('../images/redtitleBG.gif') no-repeat;
    width: 554px;
    height: 40px;
    font-weight: bold;
    margin: 0 0px 10px 0px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #cc0000;
}

p.redtitle2 {
    padding: 10px 0 0 10px;
    width: 554px;
    height: 40px;
    font-weight: bold;
    margin: 0 0px 10px 0px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #cc0000;
}

.mainpod-bottom {
    background: url('../images/mainbottom.gif') no-repeat bottom;
    width: 635px;
    height: 16px;
    margin: 0 0 15px 0px;
}

.column1 {
    width: 665px;
    display: inline-block;
}

.column2 {
    width: 265px;
    display: inline-block;
    vertical-align: top;
}

.headerimage {
    width: 1077px;
    height: 293px;
    background: transparent url('/products/webmathematica/images/header-bg.png') no-repeat 0 16px;
    overflow:hidden;
}

.headerimage img {
    margin: 79px 0 0 85px;
}

.specialinformation {
    margin-left: 20px;
    font-size: 10px;
}

.sectiontitle {
    color: #999999;
    font-size: 10px;
    margin: 0px;
    padding: 14px 0px 4px 20px;
}

.chevron {
    color: #cc0000;
    font-style: normal;
}

.chevronWhite {
    color: #fff;
    font-style: normal;
}

.required {
    color: #cc0000;
}

.bottomPod {
    background: url('../images/bottompod.gif') no-repeat;
    width: 635px;
    height: 80px;
    margin: 15px 0 0 13px;
}

.sidebar-top {
    background: url('../images/sidepodTop.gif') no-repeat top;
    width: 265px;
    margin-top: 20px;
}

.slides {
    width: 637px;
    overflow: hidden;
}

.tabSliderCont {
    float: left;
    width: 221px;
    height: 510px;
    margin: 60px 0 0 0;
    padding: 0 0 0 6px;
}

.slide1,
.slide2,
.slide3,
.slide4 {
    font-size: 12px;
    overflow: hidden;
    padding: 4px 0 8px 7px;
    border-right: 1px solid #fff;
}

.slideContentContainer {
    width: 400px;
    display: inline-block;
}

.slideContent {
    padding: 15px 0 0 15px;
    width: 380px;
    display: none;
}

.defaultslideContent {
    display: block;
}

#overview iframe {
    border: none;
    margin: 0;
    overflow: hidden;
    padding: 10px 0 0 0;
}

.slideTitleCont {
    width: 380px;
    overflow: hidden;
    border-bottom: 1px solid #c4c4c4;
    padding: 0 0 5px 0;
}

.slideContentTitle {
    color: #252525;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    width: 245px;
}

.slideContentTitleLink {
    float: right;
    font-size: 10px;
    font-weight: normal;
    width: 130px;
}

.slideContentBoldText {
    border-top: 1px solid #c4c4c4;
    font-weight: bold;
    color: #424242;
    padding: 5px 0 0 0;
}

.slideContentText {
    color: #424242;
    font-size: 10px;
    padding: 0;
}

.spacing-15 {
    padding: 15px 0 0 0;
}

.slider {
    width: 214px;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    background-color: #fff;
}

.slideBackground {
    background: url('../images/sliderBG.gif') repeat-x;
    border-right: 1px solid #bfbfbf;
    background-color: #fff;
}

.defaultslideBackground {
    background-image: none;
    border-right: 1px solid #fff;
    background-color: #fff;
}

.sliderImage {
    float: left;
    margin: 10px 6px 10px 0;
    cursor: pointer;
}

.sliderTitle,
.sliderTitleHover {
    float: left;
    margin: 10px 0 0 0;
    width: 169px;
    cursor: pointer;
    font-size: 11px;
}

.sliderTitle {
    color: #cc0000;
}

.sliderTitleHover {
    color: #D86C00;
}

.sliderText {
    font-size: 9.5px;
    color: #434343;
    display: inline-block;
    width: 165px;
    cursor: pointer;
}

.sliderQuote {
    clear: both;
    width: 168px;
    display: none;
    font-family: georgia, serif;
    font-style: italic;
    margin: 20px 0 10px 0;
    color: #363636;
    line-height: 18px;
}

.defaultsliderQuote {
    clear: both;
    width: 168px;
    display: block;
    font-family: georgia, serif;
    font-style: italic;
    margin: 20px 0 10px 0;
    color: #363636;
    line-height: 18px;
}

.sidebar-top ul {
    padding: 15px 0 20px 10px;
}

.sidebar-top ul ul {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.sidebar-top ul li {
    margin: 10px 0 0 0;
    padding-bottom: 0;
}

.sidebar-top ul.sublist {
    padding-bottom: 10px;
}

.sidebar-top ul.sublist li {
    margin: 6px 0 0 0;
    padding-bottom: 0;
}

.sidebar-top ul li a,
.sidebar-top ul li a:link,
.sidebar-top ul li a:visited {
    color: #cc0000;
}

.sidebar-top ul li a:hover,
.sidebar-top ul li a:visited:hover {
    color: #D86C00;
}

.sidebar-top ul.sublist li a,
.sidebar-top ul.sublist li a:link,
.sidebar-top ul.sublist li a:visited {
    color: #303030;
}

.sidebar-top ul.sublist li a:hover,
.sidebar-top ul.sublist li a:visited:hover {
    color: #D86C00;
}

body#request #subpageHeader {
    margin: 25px 0 25px 20px;
    padding-bottom: 0px;
    overflow: hidden;
    width: 900px;
}

#subpageHeader {
    margin: 10px 50px;
    padding-bottom: 30px;
    overflow: hidden;
    width: 900px;
}

#subpageHeader .subheaderImage {
    display: block;
    display: inline-block;
}

#subpageHeader .subheaderLink {
    display: block;
    margin: 22px 0 0 28px;
    display: inline-block;
}

.keyarrow1 {
    background: url(../images/arrow1.gif) no-repeat 0 0;
    display: inline-block;
    height: 6px;
    width: 15px;
    margin: 0 0 0 5px;
}

.examplearrow1 {
    background: url(../images/arrow1.gif) no-repeat 0 0;
    display: inline-block;
    height: 6px;
    width: 15px;
    margin: 0 0 0 5px;
}

.techarrow1 {
    background: url(../images/arrow1.gif) no-repeat 0 0;
    display: inline-block;
    height: 6px;
    width: 15px;
    margin: 0 0 0 5px;
}

.resourcearrow1 {
    background: url(../images/arrow1.gif) no-repeat 0 0;
    display: inline-block;
    height: 6px;
    width: 15px;
    margin: 0 0 0 5px;
}

.expand1 {
    background: url(../images/expandIcon.gif) no-repeat 0px 6px;
    cursor: pointer;
    line-height: 18px;
}

.expand2 {
    background: url(../images/expandIcon.gif) no-repeat 0px -16px;
    cursor: pointer;
    line-height: 18px;
}

.expand {
    cursor: pointer;
    color: #000;
    font-weight: bold;
}

.expandhover {
    cursor: pointer;
    color: #D86C00;
    font-weight: bold;
}

.expandLinks {
    display: none;
    padding: 0px;
}

.examplesLinks li,
.resourcesLinks li,
.technologyLinks li,
.advantageLinks li {
    background-image: url(/common/images/li-bullet1.gif);
    background-position: 0px 2px;
}

.examplesLinks {
    display: none;
    margin: 5px 0 0 15px;
    padding: 0px;
    width: 165px;
}

.resourcesLinks {
    display: none;
    margin: 5px 0 10px 15px;
    padding: 0px;
    width: 165px;
}

.technologyLinks {
    display: none;
    margin: 5px 0 10px 15px;
    padding: 0px;
    width: 165px;
}

.advantageLinks {
    display: none;
    margin: 5px 0 10px 15px;
    padding: 0px;
    width: 165px;
}

span.ie,
span.wme,
span.tc,
span.d,
span.ts,
span.u,
span.c,
span.wa,
span.wt,
span.e,
span.p,
span.r,
span.s,
span.mr,
span.ak,
span.pp,
span.rk,
span.rr,
span.o,
span.i,
span.dl,
span.ie:link,
span.wme:link,
span.tc:link,
span.d:link,
span.ts:link,
span.u:link,
span.c:link,
span.wa:link,
span.wt:link,
span.e:link,
span.p:link,
span.r:link,
span.s:link,
span.mr:link,
span.ak:link,
span.pp:link,
span.rk:link,
span.rr:link,
span.o:link,
span.i:link,
span.dl:link,
span.ie:visited,
span.wme:visited,
span.tc:visited,
span.d:visited,
span.ts:visited,
span.u:visited,
span.c:visited,
span.wa:visited,
span.wt:visited,
span.e:visited,
span.p:visited,
span.r:visited,
span.s:visited,
span.mr:visited,
span.ak:visited,
span.pp:visited,
span.rk:visited,
span.rr:visited,
span.o:visited,
span.i:visited,
span.dl:visited {
    cursor: pointer;
    color: #cc0000;
    font-style: normal;
}

span.ie:hover,
span.wme:hover,
span.tc:hover,
span.d:hover,
span.ts:hover,
span.u:hover,
span.c:hover,
span.wa:hover,
span.wt:hover,
span.e:hover,
span.p:hover,
span.r:hover,
span.s:hover,
span.mr:hover,
span.ak:hover,
span.pp:hover,
span.rk:hover,
span.rr:hover,
span.o:hover,
span.i:hover,
span.dl:hover,
span.ie:visited:hover,
span.wme:visited:hover,
span.tc:visited:hover,
span.d:visited:hover,
span.ts:visited:hover,
span.u:visited:hover,
span.c:visited:hover,
span.wa:visited:hover,
span.wt:visited:hover,
span.e:visited:hover,
span.p:visited:hover,
span.r:visited:hover,
span.s:visited:hover,
span.mr:visited:hover,
span.ak:visited:hover,
span.pp:visited:hover,
span.rk:visited:hover,
span.rr:visited:hover,
span.o:visited:hover,
span.i:visited:hover,
span.dl:visited:hover {
    cursor: pointer;
    color: #D86C00;
    font-style: normal;
}

.questionTitle {
    margin: 0 0 20px 0;
}

.questionTitle {
    width: 550px;
    line-height: 14px;
    margin: 10px 0 0 0;
}

.questionTitle {
    cursor: pointer;
    font-weight: bold;
}

.questionText {
    margin: 5px 0 20px 0;
    width: 500px;
    line-height: 14px;
    color: #000;
}

.seeall {
    float: right;
    margin: 0 20px 0 0;
    font-weight: bold;
    color: #cc0000;
    cursor: pointer;
}

.buynow {
    /*background: url(/products/webmathematica/images/buyBG.gif) no-repeat;
	width: 265px;
	height: 89px;*/
}

.getCopy a,
.getCopy a:link,
.getCopy a:visited {
    color: #fff;
}

.getCopy a:hover,
.getCopy a:visited:hover {
    color: #000;
}

.talk {
    padding: 2px 0 0 10px;
    font-size: 11px;
    color: #fff;
}

.talk a,
.talk a:link,
.talk a:visited {
    color: #fff;
}

.talk a:hover,
.talk a:visited:hover {
    color: #000;
}

.sidebar-top table {
    padding: 25px 0 0 15px;
    width: 240px;
}

.sidebar-top table td {
    vertical-align: top;
    padding: 0 0 10px 0;
}

.sidebar-top table td.title {
    font-size: 11px;
}

.graylink {
    font-size: 10px;
    font-weight: normal;
    color: #363636;
}

.graylink a,
.graylink a:link,
.graylink a:visited {
    font-size: 10px;
    font-weight: normal;
    color: #363636;
    text-decoration: none;
}

.graylink a:hover,
.graylink a:visited:hover {
    font-size: 10px;
    font-weight: normal;
    color: #D86C00;
    text-decoration: none;
}

.sidebarItem {
    padding: 15px 0 10px 10px;
    color: #363636;
    font-size: 11px;
    font-weight: bold;
}

.sidebarItem ul {
    padding: 0 0 0 0;
    font-size: 11px;
    font-weight: normal;
}

.sidebarItem ul li {
    background-image: url('/products/webmathematica/images/redbullet.gif');
    background-position: 3px 6px;
    padding-left: 12px;
}

.sidebar-top table.tutorialTable {
    margin: 15px 0 0 0;
}

.sidebar-top table.tutorialTable td {
    vertical-align: top;
    padding: 0 10px 0 0;
}

table.watable {
    width: 470px;
}

.watable {
    margin: 0 0 0 55px;
}

.watable td {
    vertical-align: top;
}

.tryOut {
    margin: 10px 0 0 0;
    font-size: 12px;
    font-weight: bold;
}

a.button{
    background: #dd1100;
    border-radius: .25rem;
    border: 1px solid #b00f00;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.0rem;
    line-height: 1;
    margin: 2rem 0 0;
    padding: .75rem 1.5rem;

}

a.small.button{
    border: 1px solid #d10;
    border-radius: .25rem;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 0.7rem;
    font-weight:600;
    margin: .7rem 0;
    padding: 0.25rem 0.5rem;
    text-transform: uppercase;
}

a.button:hover {
    background: #f80000;
    color: #fff;
}
    
.formButton {
    display: inline-block;
    padding: 9px 25px;
    border: 1px solid #B00F00;
    border-radius: 3px;
    background: #D10 none repeat scroll 0% 0%;
    color: #FFF;
    font-size: 17px;
    cursor: pointer;
    margin: 40px 0 0;
    line-height: 1em;
}

.formButton:hover {
    background: #F80000 none repeat scroll 0% 0%;
    color: #FFF;
}

.mainpod-middle blockquote p {
    width: 500px;
}

.bottom-tail {
    margin: 10px 0 0 20px;
}